
.than_we_help__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.than_we_help__item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 2rem;
    min-height: 13.0625rem;
    padding: 1.5rem;
    background: var(--light-blue-light);
    border-radius: 1.875rem;
}

.than_we_help__item-img {
    width: 1.875rem;
    height: 1.875rem;

}

.than_we_help__item-info {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}
@media (max-width: 768px){
    .than_we_help__grid {
        grid-template-columns: 1fr;
    }
}